Cantera 2.6.0

Classes | Namespaces
WaterTransport.h File Reference

Header file defining class WaterTransport. More...

`#include "cantera/thermo/WaterPropsIAPWS.h"`
`#include "cantera/transport/TransportBase.h"`
Include dependency graph for WaterTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WaterTransport
| Transport Parameters for pure water. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file defining class WaterTransport.

Definition in file WaterTransport.h.